@charset "gb2312";
body,ul,li,h1,h3,h6,img,dt,dl,dd {border:0;list-style:none;font-size:12px; text-decoration:none; padding:0; margin:0;}
a{border:0;list-style:none; text-decoration:none; padding:0; margin:0;}
.bigbox p{border:0;list-style:none; padding:0; margin:0; font-size:14px;display: block; text-indent:2em}
.banner{ width:100%; text-align:center; background: url(../images/banner.jpg) no-repeat center}
.bigbox{ padding:0; margin:0 auto; width:1000px;}
.dy{ width:1000px; height:176px; background:url(../images/bg1.jpg) no-repeat; margin-top:10px;}
.zt1{ font-size:14px; width:911px; text-indent:2em; line-height:30px; margin:0 auto; padding-top:30px;}
.content{ height:auto; margin-top:35px;}
.content_left{ float:left; width:759px; height:auto;background: url(../images/bg_line.png) repeat-y;}
.ctl1{ background: url(../images/point1.png) 0 -4px no-repeat; padding-left:39px; line-height:25px;}
.ctl2{ background: url(../images/point2.png) 0 4px  no-repeat; padding-left:39px; line-height:25px; margin-top:20px; font-size:14px;}
.box{ border-bottom:solid 1px #ccc; padding-bottom:20px;}
.tupian{ text-align:center; padding:30px 0 10px 0}
.ht1{ float:left; width:260px; font-size:18px; font-family:"ºÚÌå"; line-height:30px; margin-top:20px; color:#82570b}
.ht2{ float:right; width:430px; font-size:14px; line-height:25px; margin-top:20px; text-indent:2em;}
.ht3{ float:left; width:310px; font-size:18px; font-family:"ºÚÌå"; line-height:30px; margin-top:20px; color:#82570b; text-indent:2em;}
.ht4{ float:right; width:378px; font-size:14px; line-height:25px; margin-top:20px; text-indent:2em;}
.content_right{ position:absolute; margin-left:776px; width:227px; height:auto; background: url(../images/jjbg.jpg) no-repeat;}
.gdtx{ height:99px;}
.gdtx1{ float:left; border-right: solid 2px #82570b; background:url(../images/gd2.jpg) no-repeat; width:190px; height:99px; }
.gdtx2{ float:right; font-family:"ºÚÌå"; font-size:16px; color:#82570b; text-indent:2em; width:498px; line-height:30px;}
.gdtx3{ float:left; border-right: solid 2px #82570b; background:url(../images/gd3.jpg) no-repeat; width:134px; height:145px; }
.gdtx4{ float:left;  font-size:14px;  line-height:30px; margin-left:30px;}
.gdtx4 span{ font-family:"ºÚÌå"; font-size:18px; color:#82570b;width:520px;}
.gdtx2 p{ font-size:16px;}
.ctl3{ background: url(../images/houji.jpg) 0 4px  no-repeat; margin-left:-15px; padding-left:60px; line-height:25px; margin-top:20px; font-size:14px; text-indent:2em;}
.content_right1{ width:190px; margin:0 auto; text-align:center; margin-top:80px; }
.content_right1 ul li{ text-align:left; line-height:25px;}
.content_right1 a{ color:#333}
.content_right1 p{ text-align:left; line-height:28px; text-indent:0 !important; font-size:12px; margin-top:10px;}
.tb{ float:left}
.tb li{ float:left; margin-left:9px;}